.carousel {
    position: relative;
}

.slides-viewport {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: none;
}

.slides-container {
    display: flex;
    height: 100%;
    transition: transform 300ms ease;
}

.slide {
    flex: 0 0 200px;
    height: 80%;
    margin: auto 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slide-controls {
    position: absolute;
    inset: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    pointer-events: none;
}

.slide-control {
    pointer-events: all;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background: var(--bulma-arrow-color);
    color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    user-select: none;
    z-index: 11;
}

@media (min-width: 600px) {
    .slide {
        flex-basis: 300px;
    }
}